Hi any body know how I can fix this #datasmit install error?

The install process tries to remove 4.25.3 version of exporter first and cannot find the msi on your machine.

I recommend you download it here https://unrealstudio.epicgames.com/UnrealDatasmithMaxExporter_4_25_3.msi
and either:

  • use it to uninstall your 4.25.3 version of the exporter and then run the 4.27.2 installer
  • run the 4.27.2 installer and direct it to the folder containing the 4.25.3 msi file.